{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:50Z"
    },
    "lastModificationSignature": "3c33e05aa4a14c9288c3ff448f18c1788e41208abcbd97264e8cf8fdd4a77e87"
  }
}